{
	"page_text": "Яма была глубиной метра четыре, солнце сквозь злосчастную дыру освещало помещение и сверху были видны подгнившие деревянные балки, похоже это какой-то старый погреб или типо того, после нескольких попыток подпрыгнуть %name% смог лишь едва коснуться кончиками пальцев ближайшей балки, что ж, придётся поискать другой споссоб выбраться",
	"choices": [
		{
			"text": "Осмотреться",
			"next_pages": [ 7 ]
		}
	]
}